<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Sunmist Mountain Webpage</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <header class="banner">
    <img src="IDLE_CENTER.png" alt="Character" class="banner img">
    <h1>Welcome to Sunmist Mountain!</h1>
  </header>
  <div class="main-container">
    <div class="sidebar-right">
        <h2>About SunMistMountain</h2>
        <p>Welcome to our fun farming and life simulator, inspired by games like Stardew Valley. Take control over your own character with health and stamina meters to keep an eye on.</p>
        <p>Get your hands dirty by preparing the soil, planting seeds, watering crops, harvesting, and selling your produce. Experience the never-ending world. Visit the shop to buy what you need!</p>
        <p>Jump in and start building the farm of your dreams!</p>
    </div>
    <div class="sidebar-left">
      <h2>Controls</h2>
      <p>
        W - Move up<br>
        A - Move left<br>
        S - Move down<br>
        D - Move right<br>
        E - Open menu<br>
        R - Shop<br>
        I - Open inventory<br>
        TAB - Change toolbar<br>
        Use the mouse to choose tile<br>
        Left mouse: Use tool<br>
        Mouse wheel or keyboard numbers: choose item on toolbar
      </p>
    </div>
    <div class="content">
      <img src="startskjerm.png" alt="Sunmist Mountain Start Screen">
      <p>This is our group project for INF112 in spring 2024.</p>
      <p>Visit <a href="https://git.app.uib.no/Hakon.Sorensen/inf-112-semesteroppgave-team-undefined">Sunmist Mountain Repository</a> if you want to test the game.</p>
      <div class="push"></div>
    </div>
  </div>
  <footer class="footer">
    <p>&copy; Produced by Alf Bjarne Klæhaug, Eivind Bjørnbakke Eide, Håkon Sørensen, and Oscar Gussiås in 2024.</p>
  </footer>
</body>

</html>